RubyGems Navigation menu

Reverse dependencies for property_sets Latest version of the following gems require property_sets

Total downloads 239,776

For this version 269

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4

Links: